Uploaded image for project: 'Confluence Server and Data Center'
  1. Confluence Server and Data Center
  2. CONFSERVER-17549

Confluence 3-1 beta1 fails to start if JIRA 4.0 is also running in Tomcat

    XMLWordPrintable

    Details

      Description

      Hi everyone. When I try to start JIRA 4.0 and Confluence 3.1 together in Tomcat 6.0.20 the startup fails. I already adressed the issue in this support request: JSP-45714 But answer was that milestone releases are not supported. Now I thought because we use this config and Confluence is now beta I should create a bug report.

      Error is something like: FelixStartLevel ERROR

      See attached log!

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              ckiehl Chris Kiehl
              Reporter:
              9168e3332326 Michael Michael
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: